TestValidate Class Reference
Collaboration diagram for TestValidate:
[legend]

## Static Public Attributes

static const int | READ1_POS = 1010
static const int | READ1_ALIGN_END = 1016
static const int | READ1_UNCLIP_START = 1010
static const int | READ1_UNCLIP_END = 1016
static const int | READ1_ALIGN_LEN = 7
static const std::string | READ1_CIGAR = "5M2D"
static const std::string | READ1_SEQ = "CCGAA"
static const std::string | READ1_QUAL = "6>6+4"
static const int | READ2_POS = 1011
static const int | READ6_POS = 1750
static const int | READ6_ALIGN_END = 1754
static const int | READ6_UNCLIP_START = 1745
static const int | READ6_UNCLIP_END = 1754
static const int | READ6_ALIGN_LEN = 5
static const std::string | READ6_CIGAR = "3S2H5M"
static const std::string | READ6_SEQ = "TGCACGTN"
static const std::string | READ6_QUAL = "453;>>>>"
static const int | READ7_POS = 1750
static const int | READ7_ALIGN_END = 1754
static const int | READ7_UNCLIP_START = 1747
static const int | READ7_UNCLIP_END = 1758
static const int | READ7_ALIGN_LEN = 5
static const std::string | READ7_CIGAR = "3S5M1S3H"
static const std::string | READ7_SEQ = "TGCACGTNG"
static const std::string | READ7_QUAL = "453;>>>>5"

## Detailed Description

Definition at line 36 of file TestValidate.h.

The documentation for this class was generated from the following files:

- bam/test/TestValidate.h
- bam/test/TestValidate.cpp